<?xml version="1.0" encoding="UTF-8" ?>
<zfxxPzs>
    <zfxxpz>
       <url>http://80.20.16.47:7001/taxService/service/taxSmzCommonApp!doSmzService</url>
        <ywids>
            <ywid>smz.jhxtGetSssxdm</ywid>
        </ywids>
        <yxbz>Y</yxbz>
    </zfxxpz>
    <zfxxpz>
         <url>http://80.16.52.174:8888/taxService/service/taxSmzCommonApp!doSmzService</url>
        <ywids>
              <ywid>smz.jhxtGetYyxx</ywid>
        </ywids>
        <yxbz>Y</yxbz>
    </zfxxpz>
</zfxxPzs>
